<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-base:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-base-16.0.1.aar/0b99e9ae51334b52ab87ec77c4d20aad/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-base-16.0.1.aar/0b99e9ae51334b52ab87ec77c4d20aad/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-play-services-base-16.0.1.aar/63cef4461346d8ed2e1ced65aaea2163/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-play-services-base-16.0.1.aar/63cef4461346d8ed2e1ced65aaea2163/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-play-services-base-16.0.1.aar/63cef4461346d8ed2e1ced65aaea2163/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>